{
  "slug": "ttmk",
  "name_fi": "Teknologiatoimikunta",
  "name_en": "Technology Committee",
  "info": "Teknologiatoimikunta huolehtii killan tekniikan toiminnasta. Toimikunnan vastuulle kuuluu killan tietojärjestelmien ylläpito ja kehitys sekä viestintäkanavien toimivuudesta huolehtiminen. Toimikunta koostuu teknologiamestarista ja teknologiavastaavista.",
  "roles": [
    {
      "name_fi": "Teknologiamestari",
      "name_en": "Master of technology",
      "representatives": [
        {
          "name": "Simeon Pursiainen"
        }
      ]
    },
    {
      "name_fi": "Teknologiavastaava",
      "name_en": "",
      "representatives": [
        {
          "name": "Joona Maaranen"
        },
        {
          "name": "Aleksi Liukkonen"
        },
        {
          "name": "Elmo Kankkunen"
        },
        {
          "name": "Justus Ojala"
        }, 
        {
          "name": "Tommi Sytelä"
        }
      ]
    }
  ]
}
